@charset "utf-8";
/* CSS Document */

/*-----------------------------------
    #header
------------------------------------*/
#header {
	position:relative;
	margin:0 auto;
	width:960px;
	z-index:100;
}
#header:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#header h1 {
	width: 274px;
	float: left;
	margin:21px 0 0 0;
}
#header #sp_menu {
  display: none;
}
/*-----------------------------------
    2012.0911
------------------------------------*/

#header #right_banner {
	width: 144px;
	float: right;
	margin:4px 0 0 0;
}
/*-----------------------------------
   end
------------------------------------*/
#header p#right_button {
	width: 44px;
	float: right;
	padding: 14px 0 0 0;
}

ul#global_nav {
	position: relative;
	clear:both;
	width:960px;
	padding-top:19px;
}
ul#global_nav:after {
	content:"."; 
	display:block;
	visibility:hidden; 
	height:0.1px; 
	font-size:0.1em; 
	line-height:0; 
	clear:both;
}
ul#global_nav li {
	float: left;
	z-index:200;
}
ul#global_nav li a {
	display: block;
}
ul#global_nav li:last-child a {
	border-right: none;
} /* Doesn't work in IE */
ul#global_nav li.sfhover, ul#global_nav li:hover {
	position: relative;
}
ul#global_nav li.sfhover a {
	color: black;
}
/* 
	LEVEL TWO
*/
ul#global_nav li ul {
	width: 100%;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index:999;
	
}
ul#global_nav li ul li {
	color: #000;
	float: none;
	padding:5px 0 5px 20px;
	line-height:1.6;
	background: #FFF url(../img/share/ico_arrow.gif) 10px center no-repeat;
	border-bottom:1px dotted #000;
}
/* IE 6 & 7 Needs Inline Block */
ul#global_nav ul li a {
	width: 100%;
	display: inline-block;
}
/* 
	LEVEL THREE
*/
ul#global_nav ul ul {
	left: 119px;
	top: 0;
}
ul#global_nav li:hover > ul {
	visibility: visible;
}


#header p.new {
	position:absolute;
	top:62px;
	left:912px;
	margin:0;
	z-index: 999;
}
ul#global_nav li ul li a:hover{
	color:#b42a83;
	background:none;
}

/* sp */
ul.sp_nav {
  display: none;
}



/*-----------------------------------
    #footer
------------------------------------*/
#footer {
	margin:0 auto;
	width:960px;
	clear:both;
	padding-bottom:20px;
}
#footer_recruit {
	margin:0 auto;
	clear:both;
	width:960px;
	background:url(../img/share/footer-line.gif) left top no-repeat;
}
#footer_recruit:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#footer ul.index {
	width:960px;
	background:url(../img/share/footer-line.gif) left bottom no-repeat;
	padding-bottom:10px;
}
#footer ul.index:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#footer ul.index li {
	float:left;
	padding:15px 15px 0 5px;
	background:url(../img/share/ico-line.gif) right 17px no-repeat;
}
#footer ul.index li.last {
	background:none;
}
#footer ul.index ul li a {
	color:#7c7c7c;
}
.footer_left {
	float:left;
	width:700px;
}
.footer_left:after {
	content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.footer_left ul li {
	float:left;
	padding:15px 15px 0 5px;
	background:url(../img/share/ico-line.gif) right 17px no-repeat;
}
.footer_left ul li.last {
	background:none;
}
.footer_left ul li a {
	color:#7c7c7c;
}
p#copyright {
	clear:both;
	padding:5px 0 0 5px;
}
p#icp {
	padding:5px 0 10px 5px;
	margin:0;
  float: left;
}
p#icp a:hover {
	text-decoration: none;
}
.footer_right {
	float:right;
	width:115px;
	padding:15px 0 0 0;
}

p#beian {
  float: left;
  margin-left: 25px;
  margin-top: 4px;
}
p#beian img {
  margin-right: 5px;
}
p#beian a:hover {
	text-decoration: none;
}
